File mail-notification-5.4-evolution-gtkhtml.patch of Package mail-notification

diff -Nrbu mail-notification-5.4/jbsrc/lib/src/extras/jb-evolution-plugin.c mail-notification-5.4-OK/jbsrc/lib/src/extras/jb-evolution-plugin.c
--- mail-notification-5.4/jbsrc/lib/src/extras/jb-evolution-plugin.c	2008-04-27 18:47:43.000000000 +0400
+++ mail-notification-5.4-OK/jbsrc/lib/src/extras/jb-evolution-plugin.c	2009-08-21 19:48:22.000000000 +0400
@@ -41,7 +41,7 @@
   if (! minversion)
     minversion = "2.12";
 
-  packages = g_strdup_printf("evolution-plugin >= %s", minversion);
+  packages = g_strdup_printf("evolution-plugin >= %s libgtkhtml-3.14 gtkhtml-editor", minversion);
   result = jb_check_packages("Evolution", "evolution-plugin", packages);
   g_free(packages);